from parallels.core.global_context import GlobalMigrationContext


class ConfixxGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(ConfixxGlobalMigrationContext, self).__init__()
		self.confixx_configuration = None
